/***** general styles *****/

p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #444;
}

#content ul {
	margin: 0px 0px 10px -10px;
	list-style-type: circle;
}

#content li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #444;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #444;
	margin: 0px;
	padding: 0px;
}

#title-bar-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px 0px 0px 10px;
	padding: 8px 0px 0px 0px;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #444;
	padding: 0px;
	margin: 0px 0px -12px 0px;
}

#accordion h2 {
	font-size: 14px;
}

h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px dotted #666;
}

.column-left h3, .column-right h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 335px;
	padding: 0px;
	margin: 0px 0px 5px 0px;
	border: none;
}

.column-left p, .column-right p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px 5px;
	margin: 0px;
}

#footer p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#footer-column p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

/***** site hyperlink styles *****/

a {
	color: #444;
	text-decoration: underline;
}

a:hover {
	color: #555;
	text-decoration: none;	
}

/***** miscellaneous styles *****/

strong {
	color: #000;
}